\documentclass[a4paper,12pt]{article}
\usepackage{../../templates/warmachine}

\meta
\copertina{\pb}{../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{-}{25/06/2018}{\todo}{\todo}{\todo}{Esterno}{\vardanega \\&\cardin}
	\justifying
	 \include{sezioni/Introduzione}
	 \include{sezioni/Requisiti_Sistema}
	 \include{sezioni/Installazione}
	 \include{sezioni/Diff_PoC}
	 \include{sezioni/Architettura}
	 \include{sezioni/implementazione_mvc}
	 \include{sezioni/uc_coverage}
	 \include{sezioni/requisiti_soddisfatti}
	 \appendix
	 \include{sezioni/mvc}
	
\end{document}

